D2 MultiRes can't load that freaking dll

  • Topic Archived
You're browsing the GameFAQs Message Boards as a guest. Sign Up for free (or Log In if you already have an account) to be able to post messages, change how messages are displayed, and view media in posts.
  1. Boards
  2. Diablo II: Lord of Destruction
  3. D2 MultiRes can't load that freaking dll

User Info: Fox_Raweln

Fox_Raweln
6 years ago#1
So downloaded D2 MultiRes "patch" to see if it could do something regarding the slowness in my PC. I got an error message saying that D2MultiRes.dll was unable to be loaded. I googled the problem and heard something about downloading C++ Redistributable pack and updating video card drivers. I did both and I still get the error message.
And no, Google is not helping anymore. Can anyone help me with this? I really want to play D2 again, but my new OS is not collaborating.
Sorry for any TV Tropes quotes.

User Info: ChickenMcTest

ChickenMcTest
6 years ago#2
MultiRes can have a lot of problems.

I would suggest using a glide wrapper such as "Sven's Glide Wrapper"

That should help improve your performance on a newer system.

User Info: Fox_Raweln

Fox_Raweln
6 years ago#3
Wow, thanks, I configured Glide Wrapper and it fixed my slow game issue. But I guess this one doesn't give you the option to increase the game resolution further than 800x600, does it?
Sorry for any TV Tropes quotes.

User Info: neoscorpio

neoscorpio
6 years ago#4
if u play single player, u can use multires with just patch 1.12, u wont get any errors
  1. Boards
  2. Diablo II: Lord of Destruction
  3. D2 MultiRes can't load that freaking dll

Report Message

Terms of Use Violations:

Etiquette Issues:

Notes (optional; required for "Other"):
Add user to Ignore List after reporting

Topic Sticky

You are not allowed to request a sticky.

  • Topic Archived